
.nav  { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt; color: DarkSlateGrey}
.nav  a:active {  color: MidnightBlue;}
.nav  a:link {  color: MidnightBlue;}
.nav  a:visited {  color: DarkBlue;}
.nav  a:hover {  color: MediumBlue; }


.center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.right {
	margin-left: auto;
	margin-right: 0;
	text-align: right;

}

.left {
	margin-left: 0;
	margin-right: auto;
	text-align: left;
}

.width5 {
	width: 5%;
}

.width100 {
	width: 100%;
}

.width180 {
	width: 180;
}

.width200 {
	width: 200;
}

.width300 {
	width: 300;
}

.black {
	background: black;
}

.black5 {
	background: black;
	width: 5%;
}

.black86 {
	background: black;
	width: 86%;
}

.font1 {
	font-size: x-small;
}

.font2 {
	font-size: small;
}

.highlight { /* use span tag */
	background-color:#FFFF00;
}

BODY 
{font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt; color: DarkSlateGrey; list-style-type: square; scrollbar-face-color: #EEEEEE; scrollbar-shadow-color: #; 
scrollbar-highlight-color: White; scrollbar-3dlight-color: #; 
scrollbar-darkshadow-color: #; scrollbar-track-color: #;
scrollbar-arrow-color: MediumBlue}

.body  { font-family: verdana, arial, helvetica, sans-serif; font-size: 11pt; color: DarkSlateGrey; list-style-type: square}
.body  a:active {  color: MidnightBlue; font-weight: normal}
.body  a:link {  color: MidnightBlue; font-weight: normal}
.body  a:visited {  color: DarkBlue; font-weight: normal}
.body  a:hover {  color: MediumBlue; font-weight: normal}

.header { font-family: verdana, arial, helvetica, sans-serif; font-size: 9pt; color: DarkSlateGrey}
.header a:active { color: DarkSlateGrey; text-decoration: none}
.header a:link {  color: DarkSlateGrey; text-decoration: none}
.header a:visited {  color: DarkSlateGrey; text-decoration: none}
.header a:hover {  color: Black; text-decoration: underline}
.header {margin-left: auto; margin-right: auto; text-align: center;}

.footer { font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt; color: DarkSlateGrey}
.footer a:active { color: DarkSlateGrey; text-decoration: none}
.footer a:link {  color: DarkSlateGrey; text-decoration: none}
.footer a:visited {  color: DarkSlateGrey; text-decoration: none}
.footer a:hover {  color: Black; text-decoration: underline}

